body {
    background: #f9f9f9;
}

.card.lg {
    border-radius: 18px;
    max-width: 1200px;
    position: relative;
}

#blog-back {
    top: 12px;
    left: 12px;
    line-height: 1;
}

#blog-back-icon {
    font-size: 1.6rem;
    color: var(--primary-color);
}

#blog-title-wrap {
    min-height: 48px;
    padding-top: 24px;
}

#blog-title {
    font-size: 2rem;
    font-weight: 700;
    color: var(--primary-color);
    letter-spacing: 1px;
    text-align: center;
}

#blog-image {
    width: 100%;
    max-width: 700px;
    border-radius: 12px;
    margin-bottom: 5px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

#blog-content {
    font-size: 1.15rem;
    color: #444;
    line-height: 1.7;
    text-align: justify;
    margin-top: 18px;
    margin-bottom: 18px;
}